#background{
background: url(syte.jpg);
}



*{
	margin:auto;
	padding:0;
	outline:none;
}

#links{
	border: 1px solid black;
	margin: 30px 30px;
	background: #c300ff;
	margin-top:15px;
	margin-bottom:15px;
	padding:30px;
	padding-left: 60px;
}

#forma{
	border: 1px solid black;
	margin: 30px 30px;
	background: #ff0d00;
	margin-top: 32px;
	margin-bottom: 32px;
	padding: 30px;
	padding-left: 60px;
	font-weight: bold;
}
